filename = '[OldOnesSMP] more-totems-mod-2.7.3.jar'
name = 'More Totems of Undying'
side = 'both'

[download]
hash = 'f86a02e466b6842459495bbe7331f7a0a7ac98fa5d63042dc2cd6ec137df60424c08bad01fe20cfc2b09684377ff618f6ba46eb06d7d5f81f99bbfea64a2351e'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/Xt0pMhSq/versions/v2.7.3/more-totems-mod-2.7.3.jar'

[update.modrinth]
mod-id = 'Xt0pMhSq'
version = '4K0TkE9t'